.links_internos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-align: left;
}
.links_internos a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-align: left;
}
.links_internos a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color:#003366;
}
body {
	padding-left: 4px;
	padding-right: 4px;
	background-image: url(../imgs/mainbackground.gif);
	background-repeat: repeat-x;
}
.links_internos2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-align: left;
	padding-top:0px;
	padding-bottom:0px;
	padding-left: 1px;
	padding-right:0px;
	background-color:#E7EDF1;
	margin: 0px;
}
.links_internos2 a {
	color: #333333;
}
.links_internos2 a:hover {
	text-decoration:underline;
	color:#006699;
}
.links_internos2 a:visited {
	color: #333333;
}
.titulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
	padding-top:4px;
	padding-left:18px;
	background-color:#FFFFFF;
}
.textosnormales {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding: 4px;
	text-align: justify;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: normal;
	color: #FFFFFF;
	padding-top:12px;
	padding-left:9px;
	text-align: center;
}
h2 {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding-right:2px;
	color: #333333;
	list-style-type: square;
	text-align: left;
	display: list-item;
	list-style-position: outside;
}
body {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.menu_sup {
	font-size: 11px;
	font-weight: bolder;
}
.menu_sup a {
	color: #eeeeee;
	text-decoration: none;
	display: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EFB8B4;
	border-right-color: #990002;
	border-bottom-color: #990002;
	border-left-color: #EFB8B4;
	font-weight: normal;
}
.menu_sup a:hover {
	color: #990002;
	background-color: #E3857D;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #990002;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #990002;
}
.menu_sup td {
	color: #FF9900;
}
.linea_roja {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #550002;
}
.traveler_guide_menu h2 {
	font-size: 12px;
	color: #CCCCCC;
	background-color: #003366;
	display: block;
	width: 100%;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #000033;
	border-bottom-color: #000033;
	border-left-color: #CCCCCC;
}
.traveler_guide_menu td {
	display: block;
	background-color: #95CAFF;
}
.traveler_guide_menu a {
	font-size: 11px;
	display: block;
	text-decoration: none;
	color: #003366;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #001F3E;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #8AC5FF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #003366;
}
.traveler_guide_menu a:hover {
	color: #FFFFFF;
	background-color: #0683FF;
}
.title_traveler_guide {
	font-size: 10px;
	color: #FFFFFF;
	display: block;
	width: 100%;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #000033;
	border-bottom-color: #000033;
	border-left-color: #CCCCCC;
	font-weight: bolder;
	background-image: url(../imgs/bkg_traveler.gif);
	background-repeat: repeat-x;
}
.get_quito a {
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	text-align: center;
	display: block;
}
.title_traveler_services {
	font-size: 12px;
	color: #333333;
	display: block;
	width: 100%;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #000033;
	border-bottom-color: #000033;
	border-left-color: #CCCCCC;
	font-weight: bolder;
	background-image: url(../imgs/bkg_travel_service.gif);
	background-repeat: repeat-x;
}
.traveler_services_menu td {
	background-color: #95CAFF;
}
.traveler_services_menu a {
	font-size: 11px;
	display: block;
	text-decoration: none;
	color: #003366;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #BCC5C5;
	border-bottom-color: #839696;
	padding-left: 10px;
	background-color: #BEC6C6;
	background-image: url(../imgs/fondo_links_menu.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	font-weight: lighter;
	vertical-align: middle;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.traveler_services_menu a:hover {
	color: #000000;
	background-color: #FFFFFF;
}
.title_about_get {
	font-size: 10px;
	color: #FFFFFF;
	display: block;
	width: 100%;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #000033;
	border-bottom-color: #000033;
	border-left-color: #CCCCCC;
	font-weight: bolder;
	background-image: url(../imgs/bkg_about_get.gif);
	background-repeat: repeat-x;
}
.about_get_menu td {
	display: block;
	background-color: #95CAFF;
}
.about_get_menu a {
	font-size: 11px;
	display: block;
	text-decoration: none;
	color: #333333;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFC6C7;
	border-bottom-color: #990002;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #FF9598;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #003366;
}
.about_get_menu a:hover {
	color: #000000;
	background-color: #AA0004;
}
.menu_bajo {
	font-size: 9px;
	color: #003399;
}
.menu_bajo a {
	color: #003399;
	text-decoration: none;
}
.menu_bajo a:hover {
	color: #009966;
	text-decoration: underline;
}
.spot_ads {
	font-size: 11px;
}
.spot_ads a:hover {
	background-color: #95DBDB;
}

.spot_ads a {
	text-decoration: none;
	display: block;
	padding-right: 2px;
	padding-left: 2px;
	color: #000033;
	text-align: justify;
	padding-top: 2px;
	padding-bottom: 2px;
}
.spot_ads td {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #009999;
	border-bottom-color: #009999;
}
.traveler_guide_menu div a {
	background-color: #CCE6FF;
	color: #990000;
	padding-left: 10px;
	font-size: 9px;
}
.traveler_services_menu div a {
	background-color: #FFCC00;
	color: #990000;
	padding-left: 10px;
	font-size: 9px;
}
.maps-titles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	text-transform: capitalize;
	color: #99CC00;
}
.marco_gris_uno {
	background-color:#FFFFFF;
	border: 1px solid #999999;
	border-spacing: 3;
}
.LeftNavigBg {
	BACKGROUND-COLOR: #003366
}
DIV#level2 {
	PADDING-LEFT: 0px; FONT-SIZE: 10px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #11519b; TEXT-DECORATION: none
}
DIV#level2 P {
	BORDER-TOP: #9ebad2 1px solid; MARGIN: 0px
}
DIV#level2 A:link {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
DIV#level2 A:visited {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
DIV#level2 A:hover {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; BACKGROUND-COLOR: #003366; TEXT-DECORATION: none
}
DIV#level2 A:active {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; BACKGROUND-COLOR: #003366; TEXT-DECORATION: none
}
DIV#level2_on P {
	BORDER-TOP: #9ebad2 1px solid; MARGIN: 0px
}
DIV#level2_on A:link {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 3px; FONT-SIZE: 9px; PADDING-BOTTOM: 4px; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #003366; TEXT-DECORATION: none
}
DIV#level2_on A:visited {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 3px; FONT-SIZE: 9px; PADDING-BOTTOM: 4px; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #003366; TEXT-DECORATION: none
}
DIV#level2_on A:hover {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 3px; FONT-SIZE: 9px; PADDING-BOTTOM: 4px; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #003366; TEXT-DECORATION: none
}
DIV#level2_on A:active {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 3px; FONT-SIZE: 9px; PADDING-BOTTOM: 4px; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #003366; TEXT-DECORATION: none
}
DIV#level3 {
	PADDING-LEFT: 0px; FONT-SIZE: 9px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #003366; TEXT-DECORATION: none
}
DIV#level3 P {
	MARGIN: 0px
}
DIV#level3 A:link {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 4px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
DIV#level3 A:visited {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 4px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
DIV#level3 A:hover {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 4px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #9a281d; TEXT-DECORATION: none
}
DIV#level3 A:active {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 4px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #9a281d; TEXT-DECORATION: none
}
DIV#level3_on P {
	MARGIN: 0px
}
DIV#level3_on A:link {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 2px; FONT-SIZE: 9px; PADDING-BOTTOM: 4px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #9a281d; TEXT-DECORATION: none
}
DIV#level3_on A:visited {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 2px; FONT-SIZE: 9px; PADDING-BOTTOM: 4px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #9a281d; TEXT-DECORATION: none
}
DIV#level3_on A:hover {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 2px; FONT-SIZE: 9px; PADDING-BOTTOM: 4px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #9a281d; TEXT-DECORATION: none
}
DIV#level3_on A:active {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 2px; FONT-SIZE: 9px; PADDING-BOTTOM: 4px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #9a281d; TEXT-DECORATION: none
}